Subject: [hackathon] YANG directory project slides posted

From: Mahesh Jethanandani <[email-masked]>
Date: Wed, 28 Oct 2015 11:01:33 -0700

I have posted the slides for the YANG directory project to github. 

https://github.com/eckelcu/ietf-hackathon/blob/master/94/presentations/YANG%20directory.pptx

I am really hoping that some of you will join us at the hackathon to get this project kicked off. Carl/Benoit will introduce the project on Saturday, and I will there on Sunday.

Summary: The YANG directory project is to develop a directory lookup capability for all publicly available YANG models. The initial target is for lookup of identities, typedefs, groupings and feature statements in the YANG models.

Thanks.

Mahesh Jethanandani
[email-masked]